{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="page-section">
        <div class="page-section-header">
            <h2>{% trans "Account activation failed." %}</h2>
        </div>
        <div class="page-section-content">
            <p>{% trans "Please sign up again or contact our customer support at support@agriplace.com" %}</p>
        </div>
    </div>

{% endblock %}

{% comment %}
**registration/activate.html**

Used if account activation fails. With the default setup, has the following context:

``activation_key``
    The activation key used during the activation attempt.
{% endcomment %}